{
  "ConnectionStrings": {
    "DefaultConection": "Server=ONGDEV\\SQLEXPRESS;Database=LAB6_RESTful;User ID=sa; Password=123; TrustServerCertificate= True;",
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
